<template>
  <div>
    <hr>
    <p>
      <a href="https://gitlab.com/daniel.springl" target="_blank">Gitlab profil</a> &bull;
      <a
        href="https://gitlab.com/daniel.springl/danielspringl.cz"
        target="_blank"
      >Tato webová stránka</a>
    </p>
  </div>
</template>

<script>
export default {
  name: "Footer"
};
</script>

<style scoped>
p {
  margin-top: 0;
  font-size: 0.85em;
  font-weight: bold;
}
</style>
